
Database - Feature #1663

test/debug case-sensitive field support

10/22/2012 12:31 AM - Eric Faulhaber

Status: Closed Start date: 05/01/2013

Priority: Normal Due date: 05/02/2013

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Related to Database - Feature #1661: support case-sensitive fields in indexes Closed 07/19/2013 07/21/2013

History

#1 - 10/31/2012 04:02 PM - Greg Shah

- Target version set to Milestone 7

#2 - 12/21/2012 12:19 PM - Eric Faulhaber

- Assignee set to Ovidiu Maxiniuc

This task is about defining temporary and permanent database tables with a mix of case-sensitive and case-insensitive character fields.  The schema

(along with any supporting artifacts, like dmo_index.xml) should convert properly.  Queries referencing these fields in where clauses and by clauses

should convert correctly and operate properly at run time.

#3 - 05/02/2013 01:35 AM - Eric Faulhaber

- Status changed from New to Closed

- Assignee changed from Ovidiu Maxiniuc to Eric Faulhaber

- Start date set to 05/01/2013

- % Done changed from 0 to 100

- Due date set to 05/02/2013

I've reviewed the schema and code conversion, and the runtime code.  It appears case-sensitive fields are dealt with properly throughout.

#4 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
